@font-face{
    src:url("../fonts/D-DIN.ttf");
    font-family: D-DIN;
}

@font-face{
    src:url("../fonts/Helvetica-Light.otf");
    font-family: Helvetica-Light;
}

@font-face{
    src:url("../fonts/Varela-Regular.ttf");
    font-family: Varela-Regular;
}

@font-face{
    src:url("../fonts/Helvetica Bold.ttf");
    font-family: Helvetica Bold;
}
@font-face{
    src:url("../fonts/OpenSans-ExtraBold.ttf");
    font-weight: 600;
    font-family: Opensans Bold;
}
@font-face{
    src:url("../fonts/OpenSans-Regular.ttf");
    font-weight: 400;
    font-family: Opensans;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    /*margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;*/
    /*font-family: Opensans;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
a:hover, a:focus, a{
    text-decoration: none;
}
ol, ul {
    list-style: none;
    padding: 0px;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
:focus {
    outline: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
strong{
    font-weight: bold;
}
img{
    max-width: 100%;
}
ul li {
    list-style: none;
}
body{
    color: #111;
    background-color: #f3f3f3;
}
.container{
    max-width: 1366px;
}
.fluid-container{
    
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.fluid-container2 {
    width: 67%;
    margin: auto;
    padding: 0 30px;
}
h1, h2, h3, h4, h5, h6{
   /*font-family: D-DIN; */
}
/*header menu code*/

.header_top {
    display: -ms-flexbox;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    position: relative;
    padding: 15px 0 0;
}
header a {
    color: #000;
    text-transform: capitalize;
    font-weight: 600;
}
.header_top .lft {
    display: -ms-flexbox;
    display: flex;
}
.header_top .rht .menu {
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-end;
    margin: 60px 0 0 0;    
}
.header_top .rht .menu a {
    display: block;
    padding: 8px 14px;
    font-size: 18px;
    -webkit-transition: padding 0.4s;
    transition: padding 0.4s;
    font-weight: 600;
    color: #333;
    /*border: 1px solid #fff;
    border-bottom: none;
    border-top: none;*/
}
.rht{
    
}
.header_top .rht .menu a:hover, .header_top .rht .menu a:focus, .header_top .rht .menu a:active, .header_top .rht .menu a.active, .menu .sub1:hover > a {
    /*border-bottom: 7px solid rgb(236 163 32);*/
    background-color: #eea522;
    color: #fff;
}
.rht-download{
    position: absolute;
    top: 15px;
    right: 0;
}
.rht-download a.gtti-btn1 {
    padding: 8px 16px;
    color: #fff;
    background: #2a2a2a;
    text-transform: capitalize;
    font-family: Helvetica-Light;
    border: none;
}
/*end header menu code*/

/*sub-menu code*/
ul.sub-menu {
    width: 220px;
    display: none;
    position: absolute;
    background:#fff;
}
/*ul.sub-menu li a:hover {*/
/*    color: #000;*/
/*    background: rgb(255 242 0);*/
/*}*/
.sub1:hover ul.sub-menu {
    display: block;
    z-index:99;
}
/*end*/


/*head text code*/

.gtti-head-text h1{
  text-transform: uppercase;
  font-weight: 800;
  font-size: 40px;
  letter-spacing: 2px;
}
.gtti-head-text span{
    font-weight: 400;
    font-size: 24px;
    letter-spacing: 0px;
    font-family: D-DIN;
}

/*end head text code*/

/*slider code*/

.hihas_banner img {
    /*width: 100% !important;
    height: 100% !important;*/
}
.hihas_banner {
    position: relative;
    height: 100%;
    background-color: #f4f4ff;
    /*padding: 35px 0;*/
    margin-top: 0px;
    padding-top: 80px;
}
.hihas_banner_text {
    position: absolute;
    top: 22em;
    z-index: 1;
    left: 50%;
    margin-left: -400px;
}
.hihas_b_box1 {
    padding: 35px 30px;
    background: linear-gradient(to left, rgba(0, 0, 0, 0) 0%,rgba(23, 23, 23, 0.97) 50%,rgb(0 0 0)70%,#000000 70%,#00000000 100%);
    color: #fff;
    width: 800px;
}
.hihas_b_box1 h2 {
    font-size: 35px;
    text-transform: uppercase;
    text-align: center;
}
.hihas_b_box1 h2 span{
     font-size: 34px;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Helvetica Bold';
}
/*end slider code*/



/*about gtti */
.about-gtti{
  padding: 3em 0 0;
  background-image: url("../images/about_gtti.png");
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: 25%;
}
.gtti-about-in {
    padding: 4em 0;
}
.gtti-about-in h2 {
    font-family: Varela-Regular;
    text-transform: uppercase;
    font-size: 28px;
    margin-bottom: 8%;
    letter-spacing: 2px;
}
.gtti-about-in p {
    font-family: D-DIN;
    font-size: 19px;
    line-height: 30px;
    color:#000;
    margin-bottom: 20px;
}
.gt-btns {
    position: relative;
    width: 45%;
    text-align: center;
    border: 1px solid #eca320;
    border-right: none;
}
.gt-btns:hover{
    background-color: #eca320;
}
.gt-btns p {
    font-family: D-DIN;
    font-size: 19px;
    color: #000; 
    margin: 0;
    line-height: initial;
    padding: 15px 7px;
}
.theme_bg{
    color: #fff;
}
.theme_bg .gt-btns{
    border-color: #fff;
}
.theme_bg a.gtti-btn2:after{
    border-color: #fff;
}
.theme_bg .gt-btns p{
    color: #fff;
}
.theme_bg .gtti-about-in p{
    color: #fff;
}

a.gtti-btn2:after {
    content: "";
    position: absolute;
    top: -15%;
    right: 0;
    border-right: 1px solid #eca320;
    height: 130%;
}
.gtti-about-in h2:nth-child(2) {
    margin-bottom: 50px;
}
.gtti-iconic {
    background: #d89d15;
    padding: 50px 15px;
    width: 75%;
}
.gtti-iconic h3 {
    font-size: 22px;
    color: #fff;
    margin: 5% 0;
    text-transform: uppercase;
}
.gtti-iconic .cols-new {
    flex: 0 0 20%;
    text-align: center;
    border-left: 1px solid #ecce8a;
}
.gtti-iconic .cols-new:first-child{
    border-left: none;
}
/*end about gtti*/


/*gtti awards*/
.gtti-awards {
    padding: 5% 3%;
    background-color: #eea522;
    background-color: #2a2a2a;
}
.gtti-awards h2 {
    font-weight: 800;
    text-align: center;
    font-size: 36px;
    text-transform: uppercase;
}
.gtti-awards > h2 {
    color: #fff;
}
.gtti-award-box1{
    width: 100%;
    overflow: hidden;
    margin-top: 10%;
}
.gtti-award-box1-in {
    padding: 40px 18px 10px;
    background: #fff;
}
.gtti-award-box1-in h2 {
    font-size: 19px;
    margin: 10px 0 15px;
    text-align: left;
    height: auto;
    /*white-space: nowrap;*/
    overflow: hidden;
    /*text-overflow: ellipsis;*/
    min-height: 90px;
}
.gtti-award-box1-in h2 .name{
    font-weight: 500;
    font-style: italic;
    font-size: 15px;
    color: #555;
    display: block;
    margin-top: 12px;
}
.gtti-award-box1-in p{
     font-size: 22px;
     margin-bottom: 5%;
     font-family: D-DIN;
     /*display: block;*/
    /* width: 200px;
     overflow: hidden;*/
     /*white-space: nowrap;*/
     /*text-overflow: ellipsis;*/
     display: none;
}
.gtti-award-box1-in img{
    width: 100%;
}
.gtti-award-box1-in h3 {
    font-size: 20px;
}
/*end gtti awards*/


/*gtti courses*/

.gtti-courses {
    padding: 2% 0%;
    /*background-image: linear-gradient(to bottom,rgb(222 222 222),rgb(255 255 255));*/
    background-color: #fff;
}
.gtti-course-box h3 {
    font-size: 19px;
    text-transform: capitalize;
    font-family: 'D-DIN';
    text-align: center;
    font-weight: 600;
    opacity: 80%;
}
.gtti-fil{
    margin-top: 15px;
    position: relative;
    border-radius: 50%;
    display: inline-block;
    overflow: hidden;
}
.gtti-fil img{
    /*filter:grayscale(1);*/
    border-radius: 50%;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.gtti-fil:hover img{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.gtti-fil:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    border: 10px solid rgb(255 255 255 / 0.3);
    border-radius: 50%;
}

.gtti-course-box {
    position: relative;
    text-align: center;
}
.gtti-courses-in {
    /*margin: 12% 0;*/
    margin: 50px 0;
}
.gtti-courses-in [class*="col"] {
    margin: 50px 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
.gtti-cour-box1 {
    opacity: 0.9;
    position: absolute;
    z-index: 1;
    background: #fff;
    border-radius: 100%;
    left: 48%;
    width: 70px;
    margin-left: -35px;
    bottom: -20px;
}
.gtti-cour-box1 img {
    padding: 16px 13px;
    opacity: 1 !important;
    filter: brightness(0.1);
}
.gtti-course-box:hover img{
    filter:none;
    cursor: pointer;
    transition: 0.4s ease-in;
}
/*end gtti courses*/

/*why gtti*/
.y1-gtt1{
    padding: 60px 0 220px; 
    background:url(../images/section/bg.jpg)no-repeat;
    background-size:100% 100%;
    background-position: top center;
}
.y1-gtt1 h2{
   text-align: center;
    font-size: 53px;
    margin-bottom: 3%;
    font-weight: 600; 
}
.gtti-ino-1, .gtti-ino-11{
    position:relative;
}
.gtti-ino-1 img, .gtti-ino-11 img {
    display: block;
    width: auto;
}
.y1-gtt1-in{
    display:flex;
    flex-wrap:wrap;
        align-items: center;
}
.y_gtti {
    padding: 60px 0;
    background-image: linear-gradient(to bottom,rgb(226 226 226 / 32%),rgb(255 255 255));
}
.y_gtti h2 {
    text-align: center;
    font-size: 53px;
    margin-bottom: 3%;
    font-weight: 600;
}
.y_gtti_in {
    padding: 3% 0;
    position: relative;
}
.y_gt_b1, .y_gt_b11 {
    margin-bottom: 16%;
}
.y_gt_b111{
    margin-bottom: 6%;
}
.y_gtti_in img {
    width: 100%;
}
.y_gt_b3 {
    margin: 0 0 16% 0;
    position: relative;
}
.y_gt_b2 img{
    width: 100%;
    border-radius: 50%
}
.y_gt_b2 {
    margin: 6em 0;
}
.y_gt_b1 p {
    position: absolute;
    color: #fff;
    left: 50%;
    font-family: D-DIN;
    font-size: 26px;
    width: 50%;
    margin-left: -8%;
    top: 5%;
}
.y_gt_b11, .y_gt_b111, .y_gtt_l_shade{
    position: relative;
}
.y_gt_b11 p {
    position: absolute;
    color: #fff;
    left: 50%;
    font-family: D-DIN;
    font-size: 26px;
    width: 50%;
    margin-left: -8%;
    top: 12%;
}

.y_gt_b111 p {
    position: absolute;
    color: #fff;
    left: 50%;
    font-family: D-DIN;
    font-size: 26px;
    width: 50%;
    margin-left: -8%;
    top: 12%;
}
.y_gt_b3 p {
    position: absolute;
    color: #fff;
    left: 11%;
    font-family: D-DIN;
    font-size: 26px;
    width: 50%;
    margin-left: 0;
    top: 29%;
}
.y_gt_b3 p.p03 {
    position: absolute;
    color: #fff;
    left: 7%;
    font-family: D-DIN;
    font-size: 26px;
    width: 56%;
    margin-left: 0;
    top: 17%;
}
img.pos-up1 {
    position: absolute;
    left: 30%;
    top: -104px;
    width: 24%;
}
img.w11 {
    width: 11%;
    position: absolute;
    left: 14%;
    bottom: 39%;
}
img.w12 {
    width: 9%;
    position: absolute;
    left: 15%;
    top: 12%;
}
img.w13 {
    width: 10%;
    position: absolute;
    left: 13%;
    top: 10%;
}
img.w14 {
    width: 10%;
    position: absolute;
    right: 13%;
    top: 38%;
}
img.w15 {
    width: 10%;
    position: absolute;
    right: 13%;
    top: 10%;
}
img.pos-up2 {
    position: absolute;
    right: 25%;
    top: -121px;
    width: 24%;
}
/*end why gtti*/

/*gtti opportunity*/

.gtti-oppor{
    padding: 3% 0;
    background: rgb(248 248 248);
    position: relative;
}
.gtti-oppor img {
    filter: grayscale(1);
    width: 70% !important;
    opacity: .6;
    padding: 10px;
}
.owl-carousel.type3 .owl-nav button.owl-prev {
    background: url(../images/icons/arrow-lft.png);
    background-repeat: no-repeat;
    /*background-size: 100% 100%;*/
    width: 20px;
    position: absolute;
    left: 0;
    height: 40px;
    top: 22%;
}
.owl-carousel.type3 .owl-nav button.owl-next {
    background: url(../images/icons/arrow-rht.png);
    background-repeat: no-repeat;
    /*background-size: 100% 100%;*/
    width: 3%;
    position: absolute;
    right: 0;
    height: 30%;
    top: 22%;
}
.gtti-oppor-in{
    margin:5% 0 0;
}
/*end gtti opportunity*/


/*gallery*/
.gtti-gall-pos{
    position: relative;
    display: flex;
    align-items: center;
    background: #00508d;
}
.owl-carousel.type6 .owl-nav button.owl-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -26em;
}
.owl-theme .owl-nav [class*='owl-']:hover {
    background: none;
}

.owl-carousel.type6 .owl-nav img {
    width: 200px;
}
.owl-carousel.type6 .owl-nav button.owl-next{
    display: none;
}
.greybox {
  position: absolute;
    right: -79px;
    z-index: 5;  
    top:-80px;
    width: 50%;
    padding: 10px;
}
.greybox h2 {
    background: rgb(53 53 53 / 76%);
    color: #fff;
    font-family: D-DIN;
    text-transform: uppercase;
    font-size: 54px;
}
.greybox h3{
    font-size: 20px;
    font-family: D-DIN;
    text-transform: uppercase;
    color:#fff;
    background: none;
}
.gtti-gall-pos button:focus {
    outline: none;
}
/*end*/


/*testimonials*/
.gtti-testemonials{
    padding: 3% 0 5%;
    background-color: #fff;
}
span.makebold{
    font-weight: 800;
}
.gtti-testi-rht {
    margin: 14% 0 0;
}
.gtti-testemonials p {
    /*font-family: D-DIN;*/
    margin-bottom: 3%;
    font-size: 24px;
    line-height: 30px;
    color: #333;
}
.gtti-testemonials h3{
   font-family: Varela-Regular;
   font-size: 14px; 
   font-weight: 600;
   text-transform: uppercase;
   letter-spacing: 1px;
}
.gtti-testemonials h4{
    font-size: 16px;
}
.gtti-teste-carous img {
    width: 70% !important;
    margin: 8% auto 10px;
    border-radius: 50%;
    max-width: 200px;
}
.gtti-testi-rht {
    margin: 40px 0 0;
    background-image: url(../images/icons/icon-quote.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding-top: 40px;
    background-size: 34px;
}

.owl-theme .owl-dots .owl-dot span {
    width: 14px;
    height: 14px;
    outline: none;
   background: rgb(54 54 54);
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: rgb(253 173 48);
}
.owl-carousel.type2 .owl-nav button.owl-prev {
    background: url(../images/icons/arrow-lft.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 3%;
    position: absolute;
    left: -10em;
    height: 15%;
    top: 22%;
}
.owl-carousel.type2 .owl-nav button.owl-next {
    background: url(../images/icons/arrow-rht.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 3%;
    position: absolute;
    right: -7em;
    height: 15%;
    top: 22%;
}
.gtti-oppor img:hover {
    filter: none;
    opacity: 1;
}
/*end testimonials*/


/*about us page*/
.about-us-gtti-in {
    padding: 4% 0%;
    background: #fff;
}
.abt-vis h4 {
    font-size: 18px;
}
.about-us-gtti-in h2 {
    text-align: center;
    margin: 0 0 4% 0;
    font-weight: 600;
    font-size: 64px;
    text-transform: uppercase;
}
.about-us-gtti-in p {
    font-family: 'Helvetica-Light';
    /*padding: 40px;*/
    /*box-shadow: 1px 2px 15px 2px #d8d8d8b8;*/
    line-height: 30px;
}
.gtti-banner img{
    display: block;
    line-height: 0;
    width: 100%;
}
.gttiflx{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.about-gtti-in [class*="col"]:nth-child(1) {
    padding: 0 100px 0 150px;
}
.about-gtti-in p, .about-gtti-in2 p, .about-gtti-in ul li{
   font-family: Varela-Regular;
   margin:10px 0; 
   color: #838386;
   line-height: 26px;
}
.cont{
    margin:2% 0 0;
}
.about-gtti-in2{
    
}
.about-gtti-in2 [class*="col"]:nth-child(2) {
    padding: 0 130px 0 100px;
}
.ul_style li {
    position: relative;
    padding-left: 28px;
    margin: 16px 0; 
}
.ul_style li:before {
    font-family: FontAwesome;
    content: "\f00c";
    position: absolute;
    left: 0px;
    font-size: 18px;
    top: 3px;
}
.abt-vis {
    margin: 0;
    padding: 60px 0;
    background-image: linear-gradient(to top,rgb(222 222 222 / 16%),rgb(224 224 224 / 20%));
    /* box-shadow: 1px 2px 15px 2px #d8d8d8b8; */
}
.abt-vis img {
    width: 18%;
    margin-bottom: 10px;
}
.abt-vis h3 {
    font-family: 'Helvetica Bold';
    font-size: 22px;
    margin-bottom: 6px;
}

/*end*/



/*contact us page*/
.gtti-contact{
    padding: 3% 0;
}
.feedback-form-new1 {
    padding: 50px 40px;
    width: 100%;
    display: block;
    margin: 0% auto 5% auto;
}
.feedback-form-new2 {
    padding: 50px 40px;
    background: rgb(255 255 255);
    width: 100%;
    display: block;
    margin: 0% auto 5% auto;
     /*box-shadow: 1px 0px 18px -1px #D6D6D4; */
}
.feedback-form-new2 h2, .feedback-form-new1 h2{
    font-size: 26px;
    text-transform: capitalize;
    margin: 10px 0 30px;
    color: #5f5757;
    text-align: left;
    font-family: D-DIN;
}
.feedback-form-new2 input {
    border: none;
    border-bottom: 1px solid rgb(197 197 197 / 44%);
    border-radius: 0px;
    font-size: 15px;
}
.btny11 {
    background: #030303;
    color: #fff;
    font-family: Helvetica-Light;
}
.feedback-form-new2 input::placeholder, .feedback-form-new2 textarea::placeholder{
    font-family: Varela-Regular;
}
.feedback-form-new2 textarea {
    border: none;
    border-bottom: 1px solid rgb(197 197 197 / 44%);
    border-radius: 0px;
}
.text-right1 {
    display: flex;
    justify-content: flex-end;
}
.gtti-contact h1{
    text-align: center;
    margin: 0 0 4% 0;
    font-weight: 600;
    font-size: 64px;
    text-transform: uppercase;
}
.feedback-form-new1 iframe {
    height: 430px;
}
/*end*/








/*achievements page*/
.gtti-achievements {
    padding: 5% 0;
}
.gtti-achievements-3 {
    padding: 0;
}
.gttiflxrw{
    display: flex;
    flex-wrap: wrap;
        margin: 3% 0;
}
.gttiflxrw span.h{
    font-size: 28px;
    margin-bottom: 2%;
        color: #19a58e;
}
.gttiflxrw p {
    color: #838386;
    font-family: 'Helvetica-Light';
    font-size: 16px;
    margin-left: 18%;
}
.gttiflxrw i {
    font-size: 18px;
    padding: 10px;
}
.gttiflxrw [class*="col"]{
    margin-top:3%;
}
.gtti-milestone{
    background: linear-gradient(to bottom, rgb(11 91 224 / 83%), rgb(0 29 74 / 88%)), url(../images/banner/milestone.jpg)no-repeat;
    padding: 4em 0;
        background-size: cover;
            margin-bottom: 3%;
}
.gtti-milestone h2{
    text-align: center;
    color: #fff;
    margin-bottom: 2%;
    font-size: 45px;
    text-transform: uppercase;
}
.gtti-mile-new {
    margin: 7% 0;
    display: flex;
    flex-wrap: wrap;
}
.gtti-mile-box {
    padding: 22px;
    border: 1px solid #fff;
    border-radius: 3px;
    color: #fff;
    height: 165px;
    overflow: hidden;
}
.gtti-mile-box:hover {
    background: #081c3c;
    cursor: pointer;
    transition: 0.4s ease-in;
    border:1px solid transparent;
}
.gtti-mile-box h3 {
    font-size: 25px;
}
.gtti-mile-box i{
    padding: 10px;
}
.gtti-mile-box p {
    font-family: 'Helvetica-Light';
    margin: 3% 0;
    padding: 0 10px;
}
.gtti-milestone [class*="col"]{
    margin-bottom: 4%;
}
.gtti-achievements-3{
    position: relative;
    margin-bottom: 0%;
}
.gtti-world{
    /*position: absolute;*/
    /*   top: -30px;*/
    /*left: -6%;*/
}
.gtti-world p {
    /*padding: 40px;*/
    /*box-shadow: 1px 1px 20px -6px #c1c1c1;*/
    line-height: 28px;
    font-family: 'Helvetica-Light';
    margin: 2% 0;
}


.gtti-world2{
    /*position: absolute;*/
    /*   top: -40px;*/
    /*right: -8%;*/
}
.gtti-world2 p {
    /*padding: 40px;*/
    /*box-shadow: 1px 1px 20px -6px #c1c1c1;*/
    line-height: 28px;
    font-family: 'Helvetica-Light';
    margin: 2% 0;
}
.gtti-achievements-4 {
    position: relative;
    margin-bottom: 5%;
}
.gtti-world3 {
    /*position: absolute;*/
    /*top: -30px;*/
    /*left: -20%;*/
}
.gtti-world3 p {
    /*padding: 40px;*/
    /*box-shadow: 1px 1px 20px -6px #c1c1c1;*/
    line-height: 28px;
    font-family: 'Helvetica-Light';
    margin: 2% 0;
}
/*end*/


/*gallery*/
.demo-gallery > ul {
              margin-bottom: 0;
            }
            .demo-gallery > ul > li {
                float: left;
                margin-bottom: 15px;
                margin-right: 0px;
                width: 200px;
            }
            .demo-gallery > ul > li a {
              border: 3px solid #FFF;
              border-radius: 3px;
              display: block;
              overflow: hidden;
              position: relative;
              float: left;
            }
            .demo-gallery > ul > li a > img {
              -webkit-transition: -webkit-transform 0.15s ease 0s;
              -moz-transition: -moz-transform 0.15s ease 0s;
              -o-transition: -o-transform 0.15s ease 0s;
              transition: transform 0.15s ease 0s;
              -webkit-transform: scale3d(1, 1, 1);
              transform: scale3d(1, 1, 1);
              height: 100%;
              width: 100%;
            }
            .demo-gallery > ul > li a:hover > img {
              -webkit-transform: scale3d(1.1, 1.1, 1.1);
              transform: scale3d(1.1, 1.1, 1.1);
            }
            .demo-gallery > ul > li a:hover .demo-gallery-poster > img {
              opacity: 1;
            }
            .demo-gallery > ul > li a .demo-gallery-poster {
              background-color: rgba(0, 0, 0, 0.1);
              bottom: 0;
              left: 0;
              position: absolute;
              right: 0;
              top: 0;
              -webkit-transition: background-color 0.15s ease 0s;
              -o-transition: background-color 0.15s ease 0s;
              transition: background-color 0.15s ease 0s;
            }
            .demo-gallery > ul > li a .demo-gallery-poster > img {
              left: 50%;
              margin-left: -10px;
              margin-top: -10px;
              opacity: 0;
              position: absolute;
              top: 50%;
              -webkit-transition: opacity 0.3s ease 0s;
              -o-transition: opacity 0.3s ease 0s;
              transition: opacity 0.3s ease 0s;
            }
            .demo-gallery > ul > li a:hover .demo-gallery-poster {
              background-color: rgba(0, 0, 0, 0.5);
            }
            .demo-gallery .justified-gallery > a > img {
              -webkit-transition: -webkit-transform 0.15s ease 0s;
              -moz-transition: -moz-transform 0.15s ease 0s;
              -o-transition: -o-transform 0.15s ease 0s;
              transition: transform 0.15s ease 0s;
              -webkit-transform: scale3d(1, 1, 1);
              transform: scale3d(1, 1, 1);
              height: 100%;
              width: 100%;
            }
            .demo-gallery .justified-gallery > a:hover > img {
              -webkit-transform: scale3d(1.1, 1.1, 1.1);
              transform: scale3d(1.1, 1.1, 1.1);
            }
            .demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
              opacity: 1;
            }
            .demo-gallery .justified-gallery > a .demo-gallery-poster {
              background-color: rgba(0, 0, 0, 0.1);
              bottom: 0;
              left: 0;
              position: absolute;
              right: 0;
              top: 0;
              -webkit-transition: background-color 0.15s ease 0s;
              -o-transition: background-color 0.15s ease 0s;
              transition: background-color 0.15s ease 0s;
            }
            .demo-gallery .justified-gallery > a .demo-gallery-poster > img {
              left: 50%;
              margin-left: -10px;
              margin-top: -10px;
              opacity: 0;
              position: absolute;
              top: 50%;
              -webkit-transition: opacity 0.3s ease 0s;
              -o-transition: opacity 0.3s ease 0s;
              transition: opacity 0.3s ease 0s;
            }
            .demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
              background-color: rgba(0, 0, 0, 0.5);
            }
            .demo-gallery .video .demo-gallery-poster img {
              height: 48px;
              margin-left: -24px;
              margin-top: -24px;
              opacity: 0.8;
              width: 48px;
            }
            .demo-gallery.dark > ul > li a {
              border: 3px solid #04070a;
            }
            .home .demo-gallery {
              padding-bottom: 80px;
            }
            .gtti-gallery{
                /*margin:4% 0 0;*/
            }
            .gtti-gallery h2{
                font-size: 48px;
                margin-bottom: 3%;
                text-transform: uppercase;
                font-weight: 600;
                text-align: center;
            }
            .gtti-gallery .owl-theme .owl-nav{
                margin: 0px;
            }

/*end*/





/*course page*/
.gtti-courses-in1 {
    margin: 4% 0;
}
.gtti-courses-in1 h1 {
    font-size: 48px;
    margin-bottom: 3%;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
}
.gtti-course-boxe {
    margin: 4% 0;
    box-shadow: 1px 5px 12px 0px #9a9a9a;
}
.gtti-explore-box, .gtti-explore-box2 {
    padding: 25px;
    position: relative;
    height: 235px;
    overflow: hidden;
}
.gtti-explore-box:after {
    content: "";
    position: absolute;
    top: 11px;
    left: 0;
    border-left: 4px solid #eca320;
    height: 55px;
}
.gtti-explore-box2:after {
    content: "";
    position: absolute;
    top: 50px;
    left: 0;
    border-left: 4px solid #7dbca5;
    height: 36px;
}
.gtti-course-boxe h3 {
    font-size: 23px;
    font-family: 'D-DIN';
    margin: 0% 0 4% 0;
    font-weight: 600;
}
.gtti-course-boxe p {
    font-family: 'Helvetica-Light';
    font-size: 17px;
    margin-bottom: 5px;
}
ul.ul_style15 {
    position: relative;
}
.ul_style15 li {
    padding-left: 28px;
    position: relative;
    font-family: 'Helvetica-Light';
    font-size: 15px;
}
.gtti-course-boxe li:before {
    font-family: FontAwesome;
    content: "\f00c";
    position: absolute;
    left: 6px;
    font-size: 12px;
    top: 3px;
    color: #757575;
}
a.c-explore {
    font-family: 'D-DIN';
    text-transform: uppercase;
    color: #000;
    font-size: 16px;
    padding: 9px 24px;
    border: 1px solid #eca320;
}
.gtti-a11 {
    margin: 2em 0 0;
}
/*end*/


/*inner course page*/
.inner-course-page{
    margin: 3% 0;
}
.inner-course-page h1 {
    font-size: 48px;
    margin-bottom: 3%;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
}
.inner-page-box1 {
    box-shadow: 0px -1px 11px 2px #9e9a9aad;
    padding: 45px 20px;
    border-radius: 5px;
    position: absolute;
    top: 33%;
    left: -33px;
    right: 0;
    background: linear-gradient(170deg, white, #a8dcd42b);
}
.inner-page-box1 h2 {
    font-family: 'Helvetica-Light';
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 2%;
}
.inner-page-box1 li {
    font-family: 'Varela-Regular';
    font-size: 17px;
}
.inner-course-page01 h2 img {
    width: 23px;
    vertical-align: middle;
    margin: 0 3px 0 0;
}
ul.ul_style16 {
    position: relative;
    margin-left: 7%;
}
.ul_style16 li {
    padding-left: 28px;
    position: relative;
    font-family: 'Helvetica-Light';
    font-size: 18px;
    margin-top: 12px;
}
.ul_style16 li:before {
    font-family: FontAwesome;
    content: "\f00c";
    position: absolute;
    left: 6px;
    font-size: 14px;
    top: 4px;
    color: #009a86;
}
.inner-page-desc {
    padding: 30px;
    margin: 3% 0;
    background: #db9234;
}
.inner-page-desc p {
    color: #fff;
    text-align: center;
    font-size: 21px;
    font-family: 'Helvetica-Light';
}
.inner-page-desc2 p{
    font-family: 'Helvetica-Light';
    margin-bottom:10px;
    font-size:18px;
    line-height:26px;
}
.inner-page-desc2 h4 {
    margin-bottom: 5px;
    font-size: 22px;
}

.inner-page-desc2 h2 {
    margin-bottom: 7px;
    font-size: 35px;
    font-weight: 600;
    font-family: 'Helvetica-Light';
}


.inner-page-first{
    position:relative;
}
.inner-page-first img{
    width: 100%;
    margin: 10px auto;
}
.inner-page-dp {
    position: absolute;
    bottom: 10%;
    background: linear-gradient(170deg, #ffffffe6, #ffffffb8);
    padding: 15px 30px;
    left: 5%;
}
.inner-page-dp h2{
    font-size: 26px;
    font-weight: 600;
    font-family: 'Helvetica-Light';
    margin-bottom:10px;
}
.inner-page-dp p {
    font-family: 'Helvetica-Light';
    font-size: 18px;
}
/*end*/

/*why gtti*/

.why_gtti{
   margin:4% 0; 
}
.why_gtti h1{
   font-size: 48px;
    margin-bottom: 3%;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
}
.why_gtti01 p {
    font-family: 'Helvetica-Light';
    padding: 40px;
    box-shadow: 1px 2px 15px 2px #d8d8d8b8;
    line-height: 30px;
    font-size: 17px;
}
.why_gtti02, .why_gtti03, .why_gtti04, .why_gtti05 {
    margin: 4% 0;
}
.why_gtti02 h2, .why_gtti03 h2, .why_gtti04 h2, .why_gtti05 h2 {
    font-size: 30px;
    margin-bottom: 1%;
}
ul.ul_style17 {
    position: relative;
    margin-left: 3%;
}
.ul_style17 li {
    padding-left: 28px;
    position: relative;
    font-family: 'Helvetica-Light';
    font-size: 18px;
    margin-top: 12px;
}
.ul_style17 li:before {
    font-family: FontAwesome;
    content: "\f00c";
    position: absolute;
    left: 3px;
    font-size: 15px;
    top: 4px;
    color: #009a86;
}
.why_gtti04 h3{
    font-size:19px;
}
.why_gtti04_box {
    border: 1px solid #b9b9b9;
    padding: 50px 0;
    text-align: center;
    margin: 7% 0 4%;
    background: linear-gradient(to bottom, rgb(255 255 255 / 0%), rgb(173 173 173 / 22%));
}
.why_gtti04_box2 {
    border: 1px solid #b9b9b9;
    padding: 50px 0;
    text-align: center;
    margin: 7% 0 4%;
    background: linear-gradient(to bottom, rgb(255 255 255 / 0%), rgb(115 113 111 / 37%));
}
.why_gtti04_box h4, .why_gtti04_box2 h4 {
    font-size: 25px;
    font-family: 'D-DIN';
}
.why_gtti04_box h4 img, .why_gtti04_box2 h4 img {
    width: 11%;
    padding-right: 8px;
    vertical-align: middle;
}
.why_gtti05 p {
    font-family: 'Helvetica-Light';
    line-height: 25px;
    font-size: 17px;
}
/*end*/

/*admission*/
.admission{
    margin:4% 0;
}
.admission h1{
    text-align: center;
    margin: 0 0 4% 0;
    font-weight: 600;
    font-size: 64px;
    text-transform: uppercase;
}
.gtti-ai{
    margin-bottom: 4%;
}
.gtti-ai h2, .gtti-ai2 h2, .gtti-ai2 h4 {
    font-size: 24px;
    margin-bottom: 2%;
    font-weight: 600;
}
.gtti-ai p {
    font-size: 18px;
    margin: 2% 0;
    font-family: 'D-DIN';
}
.gtti-ai2 p {
    font-size: 19px;
    margin: 2% 0;
    font-family: 'D-DIN';
        line-height: 25px;
}
.gtti-ai2 h3 {
    font-size: 22px;
    margin-top: 3%;
}
/*.gtti-ai2 h4 {*/
/*    font-size: 20px;*/
/*    font-family: 'Helvetica Bold';*/
   
/*}*/
/*end*/


/*footer code*/
.footer-top{
    background: rgb(56 56 56);
    padding: 40px 0;
}
.ftr-logo{
    margin-bottom: 2%;
}
.footer-top hr {
    border-color: rgb(144 137 137);
}
.footer-top h4{
    font-family: Helvetica Bold;
    font-size: 20px;
    color: #fff;
}
.footer-top p{
    font-family: Helvetica-Light;
    color: #eaeaea;
}
.ftr-btm [class*="col"]:nth-child(1) {
    padding: 20px 35px 0 15px;
}
.ftr-btm [class*="col"]:nth-child(1):after, .ftr-btm [class*="col"]:nth-child(2):after, .ftr-btm [class*="col"]:nth-child(3):after {
    content: "";
    position: absolute;
    height: 80%;
    border-right: 1px solid #908989;
    right: 0;
    top: 45px;
}
.gtti-contact-infor{
    position: relative;
}
.gtti-contact-infor span.gt-p1 {
    position: absolute;
    left: 17%;
}
.gtti-contact-infor span.gt-p3 {
    position: absolute;
    left: 24%;
}
.gtti-contact-infor p:nth-child(1) {
    margin: 5% 0;
}
span.gt-p2 {
    margin-left: 11%;
}
.ftr-social ul li{
    display: inline-block;
}
.ftr-social li a {
    color: #fff;
    padding: 0 10px 0 0;
}
.ftr-social .fa {
    font-size: 20px;
}
.ftr-btm input {
    border: none;
    border-bottom: 1px solid #908989;
    outline: none;
    width: 100%;
    background: none;
    padding: 15px 0 7px;
    margin: 3% 0 0;
}
.ftr-btm input::placeholder{
    font-family: Helvetica-Light;
    font-style: italic;
    font-size: 18px;
    color:#fff;
}
.ftr-btm [class*="col"]:nth-child(2), .ftr-btm [class*="col"]:nth-child(3), .ftr-btm [class*="col"]:nth-child(4) {
    padding: 20px 20px 0 20px;
}
.ftr-btm button.gtti-btn3{
    border: 1px solid #fff;
    padding: 7px 24px;
    font-size: 16px;
    font-family: Helvetica Bold;
    background: none;
    outline: none;
    color: #fff;
    margin-top: 25px;
}
.ftr-quicks ul li{
    display: block;
    margin:13px 0;
}
.ftr-quicks li a{
    color: #fff;
    font-family: Helvetica-Light;
}
.footer-top iframe{
    margin:3% 0 0;
}
.hic_ftr_btm {
    background: rgb(33, 33, 33);
    padding: 18px 0 8px;
}
.hic_ftr_btm img {
    float: right;
    margin: 10px;
    padding-right: 15px;
}
.hic_ftr_btm p{
    color: #fff;
    font-family: Helvetica-Light;
}
/*end footer code*/


header{
    background-color: transparent;
}
.banner_content{
    position: absolute;
    bottom: 0;
    left: 0;
    /* background-color: rgb(255 255 255 / 0.8); */
    background-color: transparent;
    /* background-color: rgb(0 0 0 / 0.6); */
    line-height: 1.2;
    color: #fff;
    
    padding: 2% 2% 2% 3%;
    max-width: 420px;
    box-shadow: none;
    font-weight: 400;
    border-radius: 0px;
    -webkit-transform: none;
    transform: none;
    /* display: none; */
    background-image: url("../images/banner_caption_bg.png");
    background-size: cover;
    min-height: 350px;
    width: 800px;
    max-width: 100%;
    background-position: -800px -280px;
    background-repeat: no-repeat;
    -webkit-transition: all 0.9s;
    transition: all 0.9s;
}
.owl-item.active .banner_content{
    background-position: 0px 0px;
}
.banner_content span{
    font-size: 28px;
    position: absolute;
    bottom: 20px;
    max-width: 100%;
    left: 80px;
    right: 220px;
    font-weight: 500;
}
h1{
    font-size: 44px;
    line-height: 1.2;
    font-weight: 600;
    text-transform: uppercase;
    font-family: Opensans Bold;
}
.banner_content p{
    margin: 18px 0 32px;
    font-size: 22px;
    line-height: 1.3;
    max-width: 400px;
}
.banner_content h6{
    text-transform: uppercase;
    margin: 20px 0 40px;
    font-weight: 500;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 4px;
}
.banner_content a{
    color: #fff;
    padding: 20px 20px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 22px;
}
.section_bg1{
    background-color: #202833;
}
.flash_news{
    display: -ms-flexbox;        
    display: flex;       
    color: #fff;
    padding: 20px; 
    padding-left: 40px;
}
.flash_news .left{
    font-size: 22px;
    text-transform: uppercase;
    border-right: 1px solid #d89d15;
    padding-right: 22px;
    margin-right: 22px;    
}
.flash_news .right{
    width: 80%;
}
.flash_news span{
    margin: 0 10px;
    color: #eea522;
}
.white_bg{
    background-color: #fff;
}
.theme_bg{
    background-color: #d89d15;
}
.blockquote1{
    background-color: #fff;
    color: #2a2a2a;
    font-size: 24px;
    padding: 5%;
    line-height: 1.4;
    position: relative;
}
.blockquote1.down_arrow:after{
    content: "";
    background: url("../images/icons/down_arrow.png");
    background-repeat: no-repeat;
    background-position: bottom;
    position: absolute;
    /*bottom: -20px;*/
    left: 15%;
    width: 40px;
    height: 40px;

    -webkit-animation: backgroundScroll 3s linear 1;
    -webkit-animation-fill-mode: forwards;
    animation: backgroundScroll 3s linear 1;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
}
@-webkit-keyframes backgroundScroll {
    0% {
        bottom: -15px;
    }
    50% {
        bottom: -30px;
    }
    100% {
        bottom: -15px;
    }
}
@keyframes backgroundScroll {
    0% {
        bottom: -15px;
    }
    50% {
        bottom: -30px;
    }
    100% {
        bottom: -15px;
    }
}
.custom_tab1 .nav{
    height: 100%;
    background-color: #2a2a2a;
    padding: 30px;
    padding-right: 0px;
    border-top-left-radius: 20px;
}
.custom_tab1 .nav-pills .nav-link.active{
    background-color: #fafafa;
    color: #000000;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}
.custom_tab1 .nav-pills .nav-link{
    border-radius: 0px;
    background-color: transparent;
    padding: 12px;
    padding-left: 25px;
    font-size: 18px;
    text-transform: uppercase;
    margin: 8px 0;
    color: #fff;
}
.custom_tab1 .tab-content{
    padding-bottom: 80px;
    padding-right: 200px;
}
.btn_style1{
    color: #161616;
    border: 1px solid #161616;
    border-right: none;
    padding: 8px 32px;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    font-size: 16px;
}
.btn_style1:after{
    content: "";
    position: absolute;
    right: 0px;
    top: -15%;
    height: 130%;
    border-right: 1px solid #161616;
}
.btn_style1:hover{
    background-color: #161616;
    color: #fff;
}
.quality_blk{
    text-align: center;
    background-color: #303030;
    position: relative;
}
.quality_blk:before{
    content: "";
    position: absolute;
    left: 0px;
    bottom: 0px;
    background-image: url("../images/quality_left.png");
    width: 420px;
    height: 420px;
    background-size: contain;
    background-repeat: no-repeat;
}
.quality_blk:after{
    content: "";
    position: absolute;
    right: 0px;
    bottom: 0px;
    background-image: url("../images/quality_right.png");
    width: 340px;
    height: 490px;
    background-size: contain;
    background-repeat: no-repeat;
}
.quality_blk h5{
    margin: 0;
    font-size: 40px;
    padding: 5% 0;
    color: #fff;
}
.owl-theme .owl-dots .owl-dot{
    outline: none;
}
.section_padd{
    padding: 60px 0;
}
.news_list{

}
.news_list .content{
    background-color: #fff;
    padding: 24px;
    max-width: 95%;
    margin-top: -40px;
    position: relative;
    float: right;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 0.1);
}
.news_list h6{
    text-transform: uppercase;
    color: #d89d15;
    font-size: 15px;
}
.news_list h5{
    font-size: 24px;
    margin-bottom: 12px;
}
.news_list p{
    
}
.news_list a{
    text-decoration: underline;
    color: #9c9c9c;
    text-transform: uppercase;    
}
.news_list:after{
    content: "";
    display: block;
    clear: both;
}
.news_marquee{
    height: 690px;
}
.news_marquee .news_list{
    margin-top: 30px;
}
.news_marquee .news_list img{
    width: 100%;
}
.news_list .content.left{
    float: none;
}
.custom_tab_content{
    display: none;
}
.custom_tab_content.active{
  display: block;
}
.btn_bg{
    background-image: url("../images/btn_bg.png");
    background-size: contain;
    background-repeat: no-repeat;
}
.btn_bg:hover{
    
}
.banner_overlap{
    position: absolute;
    left: 0px;
    right: 0px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: auto;
}

.milestone_row{
	display: -webkit-flexbox;
	display: flex;
	justify-content: center;
	padding: 120px 0;
}
.milestone_row .list_item{
	position: relative;
}
.milestone_row .list_item .content{
	opacity: 0.5;
	/*visibility: hidden;*/
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.milestone_row .list_item:hover .content{
	opacity: 1;
	visibility: visible;
	background-color: #000000;
}
.milestone_row .list_item.odd .year{
	position: absolute;
	left: 50px;
    top: 60px;
    font-size: 14px;
    font-weight: 600;
}
.milestone_row .list_item.odd .content{
	position: absolute;
    top: 100%;
    left: 10px;
    /*width: 200px;*/
    
    padding: 8px;
    color: #fff;
    z-index: 1;
    border-radius: 2px;
}
.milestone_row .list_item.odd .content.one{
    left: 30px;
}
.milestone_row .list_item.even .year{
	position: absolute;
	left: 52px;
    bottom: 72px;
    font-size: 14px;
    font-weight: 600;
}
.milestone_row .list_item.even .content{
	position: absolute;
	bottom: 100%;
    left: 10px;
    /*width: 200px;*/
    padding: 8px;
    color: #fff;
    z-index: 1;
    border-radius: 2px;
    line-height: 1.3;
}
.milestone_marquee{
	white-space: normal;
}
.milestone_row .list_item img{
    min-width: 166px;
}
.milestone_row .list_item.connector img{
    min-width: 570px;
}
.milestone_row .list_item.mid img{
    min-width: 163px;
}
.milestone_row .list_item.connector.right img{
    min-width: 512px;
}
.title1{
    color: #fff;
    
}
.milestone_marquee_parent{
    overflow: hidden;
}
.owl-carousel .owl-item img.dt_img{
    display: block;
}
.owl-carousel .owl-item img.mob_img{
    display: none;
}
@media only screen and (max-width: 1400px) {
    .gtti-award-box1-in h2{
        min-height: 90px;
        font-size: 18px;
    }
    .gtti-iconic .cols-new{
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media only screen and (max-width: 1080px) {
    .gtti-courses-in [class*="col"] {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .banner_content{
        min-height: 260px;
        width: 700px;
    }
    .banner_content span {
        font-size: 21px;
        bottom: 10px;
        left: 100px;
        right: 220px;
    }
    .gtti-iconic .cols-new {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    }
    .gtti-iconic .cols-new{
        border: none;
        padding-top: 20px;
    }
    .gtti-iconic{
        width: 60%;        
    }
}
@media only screen and (max-width: 980px) {
    .flash_news{
        padding-left: 0;
    }
    .flash_news .left{
        font-size: 20px;
    }
    .flash_news .right {
        width: 65%;
    }
    .custom_tab1 .tab-content{
        padding-right: 20px;
    }
    .quality_blk:before{
        bottom: 70px;
        width: 310px;
        height: 300px;
    }
    .quality_blk:after{
        width: 230px;
        height: 300px;
        bottom: 70px;
    }
}
@media only screen and (max-width: 800px) {
    .gtti-about-in .col-md-5, .gtti-about-in .col-md-7{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .gt-btns {
        margin-bottom: 20px;
        width: 200px;
    }
    .gtti-about-in h2:nth-child(2) {
        margin-bottom: 20px;
    }
}
@media only screen and (max-width: 768px) {
    .banner_content {
        background-color: rgb(0 0 0 / 0.6);
        background-image: none;
        width: auto;
        min-height: auto;
        max-width: 60%;
        margin: 10px;
    }
    .banner_content span {
        font-size: 18px;
        position: relative;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        line-height: 1.4;
        display: block;
    }
    .why_gtti_images{
        max-width: 300px;
        margin: auto;
    }
    .y_gt_b2 {
        margin: 0;
    }
    .quality_blk:before{
        display: none;
    }
    .owl-carousel .owl-item img.dt_img{
        display: none;
    }
    .owl-carousel .owl-item img.mob_img{
        display: block;
    }
    .news_marquee {
        margin: 20px 0;
    }
}
@media only screen and (max-width: 600px) {
    /*.gtti-iconic .cols-new {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }*/
    .gtti-iconic {
        width: 100%;
    }
    h1 {
        font-size: 40px;
    }
}
@media only screen and (max-width: 480px) {
    .gtti-courses-in [class*="col"] {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin: 20px 0;
    }
    .gtti-about-in {
        padding: 20px 0;
    }
    .banner_content{
        width: 70%;
        max-width: 100%;
    }
    .banner_content span {
        font-size: 15px;
    }
    h1 {
        font-size: 30px;
    }
    .gtti-about-in h2 {
        font-size: 18px;
    }
    .gt-btns {
        width: 180px;
    }
    .custom_tab1 .nav{
        border-radius: 4px;
        padding: 20px;
    }
    .custom_tab1 .nav-pills .nav-link{
        font-size: 16px;
    }
    .flash_news .left {
        font-size: 18px;
        padding-right: 10px;
        margin-right: 10px;
    }
    .flash_news .right {
        width: 50%;
    }
    .blockquote1 {
        font-size: 18px;
        padding: 20px;
    }
    .gtti-iconic{
        padding: 30px 15px;
    }
    .gtti-awards {
        padding: 40px 15px;
    }
    .section_padd {
        padding: 40px 0;
    }
    .quality_blk:after {
        bottom: 130px;
    }
    .quality_blk h5 {
        padding: 50px 0;
        font-size: 30px;
    }
    .greybox {
        right: 0;
        left: 0;
        bottom: 0;
        top: 0;
    }
    .gtti-head-text h1{
        font-size: 30px;
    }
}
